Am 02.02.2017 um 10:45 schrieb Michael Brunnbauer <bru...@netestate.de>:
> hi all,
> 
> I see that 2.13.25 has been released but the Zope2 subdirectory is missing
> again. Can someone populate it? This command fails:
> 
> ./bin/easy_install --index-url=http://download.zope.org/Zope2/index/2.13.25/ 
> Zope2

Using pip I get the following error message:

$ bin/pip install --index-url=http://download.zope.org/Zope2/index/2.13.25/ 
--trusted-host download.zope.org Zope2

Collecting Zope2
  Could not find a version that satisfies the requirement Zope2 (from versions: 
)
No matching distribution found for Zope2

Should this be fixed?
This way of installing Zope sill current or is it deprecated nowadays?
I tried omitting the index like this:

$ bin/pip install Zope2==2.13.25
$ bin/mkzopeinstance
$ cd <instancename>
$ bin/runzope

This does not run because Products.ZCTextIndex is needed by 
`HelpSys/HelpSys.py`.

Using

$ bin/pip install Zope2==2.13.25 Products.ZCTextIndex==3.0

instead leads to "Conflicting configuration actions“ between
Products/Sessions/configure.zcml
and
OFS/deprecated.zcml

Any ideas?

-- 
Mit freundlichen Grüßen
Michael Howitz

Attachment: smime.p7s
Description: S/MIME cryptographic signature

_______________________________________________
Zope maillist  -  Zope@zope.org
https://mail.zope.org/mailman/listinfo/zope
**   No cross posts or HTML encoding!  **
(Related lists -
 https://mail.zope.org/mailman/listinfo/zope-announce
 https://mail.zope.org/mailman/listinfo/zope-dev )

Reply via email to